75b888 add mod_security overrides

Authored and Committed by ktdreyer 7 years ago
    add mod_security overrides
    
    mod_security blocks a cacti upgrade procedure. Override and document
    the two rules that cause problems. This could probably be tightened
    down to apply only to the "install" directory.
    
        
file modified
+8 -0